<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
	<title>Index</title>
</head>
<body>
<h1>Halo Apa Kabar ?</h1>
	
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-5 ">
			<form action="" method="POST" class="text-danger">
				<div class="form-group row">
				{% csrf_token  %}
     			{{form}}
     			</div>
     			<br>
     			<div class="form-group mx-4">
     			<button type="submit" class="btn btn-primary bg-info">Submit</button>
     			</div>
			</form>	
		</div>
	</div>
</div>
</div>	

<div class="col-md-12" >
            <a class="btn btn-primary mx-5" href="/delete" role="button">Delete My Status</a>
</div>

<div>
{% for Status in StatusS %} 
    <div class="container">
      <div class="row">
        <div class="col-md-5 mx-auto">
          <div class="card text-center">
            <div class="card-header"> {{Status.judul_Status}} </div>
            <div class="card-body">
              <p>{{Status.isi_Status}}</p>
            
            </div>
          </div>
        </div>
      </div>
    </div>
  {% endfor %}	
</div>	

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>
</html>